Subject: Article posting via UUCP?

From: Wolfgang Thiess <[email-masked]>
Date: 23 Jan 1996 10:30:13 GMT

Hello *!

I use Pine for mail and news.
My link to the Internet is via uucp / uux.
Unfortunately Pine refuses to post articles via uux.
I don't have defined an NNTP-server since I don't need one,
but Pine insists on it.
Is there a magic configuration trick to post articles via uux?

System: Intel-PC, Linux 1.2.12, smail, Pine 3.91.
Mail RX and TX and news RX work fine.

Thanks a lot for any help!
Detlef.

PS: Due to the above problems this article got posted by
a colleague. Please reply to [email-masked]. Thanks!